<?php

namespace Hura8\Components\Analytics\Controller;

use Hura8\Components\Analytics\Model\TrackingModel;

class bTrackingController
{

    protected  $objTrackingModel;

    public function __construct()
    {
        $this->objTrackingModel = new TrackingModel();
    }

}
